ADO 2.5 and ADO 2.1 compatibility

ADO 2.5 and ADO 2.1 compatibility

Post by Val Mazu » Fri, 22 Feb 2002 01:22:26



Hi Diana,

As I knoe ADO 2.1 and 2.5 have different DLL files. So
they resided in different physical libraries. I think it
should not be a problem for old applications

Val

Quote:>-----Original Message-----
>Hello everybody,
> Our users have running few VB applications on their
>machines, that uses ADO 2.1.  Now we have created new
>setup that will install new VB app with ADO 2.5.
>   Will work those old VB application (with ADO 2.1)
after
>our installation??

> Thanks in advance,
> Diana M

>.

 
 
 

1. ADO 2.1 > 2.5 Break binary compatibility

Hello
I installed ADO 2.5 on my computer, when I recompiled my code (VB6) I got an
binary compatibility issue with adodb.recordset.
Is there any MS or other guides for changing between ADO 2.1 and 2.5 or has
any one got some suggestions.

Brian.

2. option button data control

3. ADO compatibility with 2.0, 2.1 and 2.5?

4. startup mount in personal oracle

5. Upgrading from ADO 2.1 to ADO 2.5

6. Online 7.22 / BDE 4.0

7. ADO 2.1 works, ADO 2.5 no good

8. sqlaw 5.5.04 & delphi 2/3 & blobs>32k..

9. Any problems Upgrading ADO 2.1 to ADO 2.5?

10. Support regarding ADO 2.0, 2.1 and 2.5 with SQL 2000 SP1

11. ADO 2.0, 2.1, 2.5 support with SQL 2000 SP1

12. ADO 2.1 and 2.5 on same PC

13. ADO 2.1 + 2.5 conflict?